{% extends "layout.html" %}
{% block title %}To-Do App{% endblock %}

{% block content %}
  <div class="jumbotron">
    <h1 class="display-3">To-Do App Demisin UBS May'22 Cohort Group 2</h1>
    <p class="lead">Just another to-do app because why not #madeWithLove.</p>
  </div>

  <div class="row">
    <div class="col-md-12">
      <h2>Items</h2>
      <ul class="list-group mb-4">
        {% for item in items %}
          <li>Title: {{item.title}}</li>
        {% endfor %}
      </ul>

    </div>
    <div class="col-md-12"></div>
      <form action="add" method="post" class="form-add-item">
        <div class="form-add-item">
          <label for="name">Enter book title: </label>
          <input type="text" name="title" id="title" required>
        </div>
        <div class="form-add-item">
          <input type="submit" value="Add item">
        </div>
      </form>
    </div>
  </div>
{% endblock %}